Loading...
Searching...
No Matches
Rational::rep Struct Reference

## Public Member Functions

| rep ()

## Data Fields

mpq_t | rat
int | n

## Detailed Description

Definition at line 16 of file GMPrat.h.

## Constructor & Destructor Documentation

## rep()

Rational::rep::rep | ( |  | ) |

inline

Definition at line 20 of file GMPrat.h.

{ n=1; }
Rational::rep::n
int n
Definition GMPrat.h:19

## Field Documentation

## n

int Rational::rep::n

Definition at line 19 of file GMPrat.h.

## rat

mpq_t Rational::rep::rat

Definition at line 18 of file GMPrat.h.

The documentation for this struct was generated from the following file:

- kernel/spectrum/GMPrat.h